Bug 465067 - FTBFS eclipse-mylyn-3.0.1-2.fc10
FTBFS eclipse-mylyn-3.0.1-2.fc10
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: eclipse-mylyn (Show other bugs)
rawhide
All Linux
high Severity high
: ---
: ---
Assigned To: Alexander Kurtakov
Fedora Extras Quality Assurance
http://linux.dell.com/files/fedora/Fi...
:
Depends On:
Blocks: F10FTBFS
  Show dependency treegraph
 
Reported: 2008-10-01 12:35 EDT by FTBFS
Modified: 2008-10-20 04:17 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-10-20 04:17:46 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
root.log (1.18 MB, text/plain)
2008-10-01 12:35 EDT, FTBFS
no flags Details
build.log (8.38 KB, text/plain)
2008-10-01 12:35 EDT, FTBFS
no flags Details
mock.log (891 bytes, text/plain)
2008-10-01 12:35 EDT, FTBFS
no flags Details
root.log (1.52 MB, text/plain)
2008-10-01 12:35 EDT, FTBFS
no flags Details
build.log (8.42 KB, text/plain)
2008-10-01 12:35 EDT, FTBFS
no flags Details
mock.log (959 bytes, text/plain)
2008-10-01 12:35 EDT, FTBFS
no flags Details

  None (edit)
Description FTBFS 2008-10-01 12:35:36 EDT
eclipse-mylyn-3.0.1-2.fc10.src.rpm Failed To Build From Source against the rawhide tree.  See http://fedoraproject.org/wiki/FTBFS for more information.
Comment 1 FTBFS 2008-10-01 12:35:40 EDT
Created attachment 318845 [details]
root.log

root.log for i386
Comment 2 FTBFS 2008-10-01 12:35:42 EDT
Created attachment 318846 [details]
build.log

build.log for i386
Comment 3 FTBFS 2008-10-01 12:35:43 EDT
Created attachment 318847 [details]
mock.log

mock.log for i386
Comment 4 FTBFS 2008-10-01 12:35:46 EDT
Created attachment 318848 [details]
root.log

root.log for x86_64
Comment 5 FTBFS 2008-10-01 12:35:47 EDT
Created attachment 318849 [details]
build.log

build.log for x86_64
Comment 6 FTBFS 2008-10-01 12:35:48 EDT
Created attachment 318850 [details]
mock.log

mock.log for x86_64
Comment 7 Andrew Overholt 2008-10-09 12:01:26 EDT
Alex, please take a look at this.  Thanks.
Comment 8 Alexander Kurtakov 2008-10-20 04:17:46 EDT
See build http://koji.fedoraproject.org/koji/buildinfo?buildID=66817

Note You need to log in before you can comment on or make changes to this bug.